Subject: Ticket Assigned - missing item / 9562185512
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 08:13:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item / 9562185512 Dareen Issa                    Hi           11:46 AM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:46 AM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:46 AM, 28th Mar                     Dareen Issa                    I never received the carpet and it says delivered           11:46 AM, 28th Mar                     Dareen Issa                    I think aramex is delivering it not sure if u updated them with the address           11:46 AM, 28th Mar                     Dareen Issa                    Everything else is delivered           11:47 AM, 28th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:48 AM, 28th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:48 AM, 28th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:48 AM, 28th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           11:55 AM, 28th Mar                     Dareen Issa                    #9562185512           11:57 AM, 28th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            12:01 PM, 28th Mar                   Ahmed                   We have checked and we would like to inform you that the item (Ambridge Foil Printed Rug - 120x170 cms) has been delivered on the date (26/03/2022) not by aramaix but by our LMG delivery team, Kindly check with the family members and the building security.           12:05 PM, 28th Mar                     Dareen Issa                    I i messaged u before           12:05 PM, 28th Mar                     Dareen Issa                    This was ur responsibility not mine           12:05 PM, 28th Mar                     Dareen Issa                    I messaged on the 22nd           12:08 PM, 28th Mar                     Dareen Issa                    This is not acceptable           12:08 PM, 28th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           12:10 PM, 28th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           12:11 PM, 28th Mar                     Dareen Issa                    Please I would highly appreciate it I received everything else but Im missing the carpet           12:11 PM, 28th Mar                   Ahmed                   We will make sure to resolve this issue, kindly allow us some time to do the needful.           12:12 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4088560